@charset "utf-8";

body			{background-color: #353942;}
#login_box	{background-color: #fff; width: 400px; height: 350px; left: 50%; top: 50%; margin-left: -200px; margin-top: -175px; position: absolute; text-align: center; border-radius: 20px 20px 10px 10px;}
#login_box dl			{width: 250px; margin: 0 auto;}
#login_box h1			{color: rgba(255,255,255,.8); background-color: #4694c2; height: 80px; line-height: 80px; font-size: 30px; text-align: center; font-family: 'S-CoreDream-3Light'; border-radius: 10px 10px 0 0;}
#login_box h1 span		{color: #212c3b;}
#login_box .form_input0	{border: 1px #999 solid; width: 100%; height: 35px; border-radius: 2px;}
#login_box dt			{padding: 45px 0 0;}
#login_box dd			{padding: 10px 0; width: 100%; text-align: left; font-size: 13px; color: #333;}
#login_box .login_btn	{display: inline-block; background-color: #335c77; margin-top: 10px; width: 100%; line-height: 50px; border-radius: 5px; color: #fff;}